Subject: Re: Request for merging "elogind-updates" branch

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 05 Apr 2025 16:59:39 +0900

Hi,

Andreas Enge <[email-masked]> writes:

> Hello Maxim,
>
> just a quick heads-up that your branch is being built on QA now;
> if it works out well, I think you can jump ahead of python-team and push
> it to master.

I bumped localed, which was on a very old version compared to our
elogind (both extracted from systemd), and stumbled across
non-deterministic test failures on my way to test the desktop, which
I've fixed.  I've updated a few low risk packages on the way that needed
rebuilt anyway, and tested they worked fine.

-- 
Thanks,
Maxim